import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-comments',
  templateUrl: './comments.page.html',
  styleUrls: ['./comments.page.scss'],
})
export class CommentsPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

  isLiked: boolean = false;
  likeCount: number = 0;

  likeComment() {
    if (!this.isLiked) {
      this.likeCount++;
      this.isLiked = true;
    } else {
      this.likeCount--;
      this.isLiked = false;
    }
  }

}
